Subject: Re: Broken - Bobble
From: Brandee <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 4 Oct 2012 22:13:57 -0500

It's ok.. Trash it or try to fix it.. Thx for understanding.. Sorry again

Sent from my iPhone

On Oct 4, 2012, at 11:38 AM, "Michael B" <[email-masked]> wrote:

> Hello Brandee.
> I just got the refund.  I appreciate that.  If you want, you can email me a label for the item and I will box it back up and send it back to you.  If not, I will probably just trash it.  I think it is too far gone to repair it.  Lots of little pieces.  Let me know what your preference is.
> Thank you,
> Michael B
> 
> 
> From: Brandee
> Sent: Wednesday, October 03, 2012 3:05 PM
> To: Michael B
> Subject: Re: Broken - Bobble
> 
> That is crazy.  Must of played catch or something with box. Well sorry how do I get ur money back to u.  I've never done this. 
> 
> Sent from my iPhone
> 
> On Oct 3, 2012, at 11:31 AM, "Michael B" <[email-masked]> wrote:
> 
>> Attached are the pics.  Let me know how you will proceed.  Much appreciated!
>> Thank you,
>> Michael B
> 
>> <Broken 1.JPG>
> 
>> <Broken 2.JPG>
> 
>> <Broken 3.JPG>
>